Bug 505804 - keyspan USA19QW USB serial port device: kernel oops upon connection to USB port
keyspan USA19QW USB serial port device: kernel oops upon connection to USB port
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-13 22:15 EDT by Richard Ryniker
Modified: 2009-07-06 19:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-06 19:55:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
excerpt from /var/log/messages (5.86 KB, text/plain)
2009-06-13 22:15 EDT, Richard Ryniker
no flags Details

  None (edit)
Description Richard Ryniker 2009-06-13 22:15:12 EDT
Created attachment 347794 [details]
excerpt from /var/log/messages

Description of problem: kernel oops


Version-Release number of selected component (if applicable):
kernel-2.6.29.4-167.fc11.x86_64

How reproducible: every time


Steps to Reproduce:
1.Plug Keyspan USA-19QW device into USB port.
2.
3.
  
Actual results: kernel oops


Expected results:
Works fine in F9

Additional info:
Comment 1 Chuck Ebbert 2009-06-30 12:23:14 EDT
Should be fixed in the 2.6.29.5 update.
Comment 2 Richard Ryniker 2009-07-06 19:54:57 EDT
Confirmed:  no oops when using the 2.6.29.5 kernel.

Note You need to log in before you can comment on or make changes to this bug.